html,body{
    color:#333;
    height: 100%;
    position:relative;
    background-color:#FFF;
    /*overflow-x: hidden;*/
}
html{
    font-size: 62.5%;
}
body{
    min-width:320px;
    font-size: 1.6rem;
    display: flex;
    flex-direction: column;
    height: auto;
    min-height: 100vh;
    /*overflow: auto;*/
}
.bodyMain{
    /*flex: 1;*/
}
*{
    padding:0px;
    margin:0px;
    list-style:none;
    font-family:Arial,Microsoft Yahei;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
img{
    border:0;
    vertical-align: middle;
}
a{
    text-decoration:none;
    color:#000000;
}
li{
    list-style: none;
    padding: 0;
    margin: 0;
}
.maxWidth{
    max-width: 1200px;
    margin: 0 auto;
    height: 100%;
}
.nav_active{
    font-weight: 700;
    background: #00A3DF;
    border-radius: 2.5rem;
    padding: 0.8rem 2.2rem;
    color: #FFFFFF;
}
.nav_active_mo{
    font-weight: 700;
}
/*.nav_item_span{
    color: #000000;
}*/
.top_header{
    width:100%;
    min-width: 320px;
    position:relative;
    top: 0;
    z-index:99;
    /*    background-color:#2569AD;*/
    padding: 2rem 2rem;
}
.header_main{
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header_main_logo{
    width:18rem;
    -webkit-tap-highlight-color: transparent;
    outline: 0;
    cursor: pointer;
    display: flex;
}
.main_c1{
    display: flex;
    align-items: center;
}
.header_main_nav{
    display: flex;
    align-items: center;
}
.nav_item{
    display: flex;
    align-items: center;
    padding: 0 3rem;
    font-size: 1.7rem;
    /*color: #FFF;*/
    opacity: 1;
    cursor: pointer;
}
.nav_item_mo{
    color:#000;
}
.mobile_logo{
    width: 4.5rem;
    -webkit-tap-highlight-color: transparent;
    outline: 0;
    cursor: pointer;
    margin-right: -1rem;
}
.main_cont{
    width: 100%;
    min-width: 320px;
    /*pointer-events: none;*/
}
.footer {
    width: 100%;
    margin:0 auto;
    min-width: 32rem;
    /*height: 136px;*/
    text-align: center;
    opacity: 1;
    background: #0181AF;
    position: relative;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
}
.footer_top{
    width: 120rem;
    margin: 0 auto;
    height: 19rem;
    /*margin-left: 15.2rem;*/
    position: relative;
    top: 4rem;
    padding: 0 2rem;
}
.footer_top_left{
    width: 10rem;
    float: left;
}
.footer_top_left img{
    width: 100%;
    display: block;
}
.footer_top_center{
    float: left;
    margin-left: 12rem;
}
.footer_top_center li{
    width: 13rem;
    float: left;
    margin-right: 8.2rem;
    text-align: left;
}
.footer_top_center_title{
    font-size: 1.5rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    line-height: 1.9rem;
    color: #FFFFFF;
    opacity: 1;
    margin-bottom: 0.8rem;
}
.footer_top_center_cont{
    font-size: 1.3rem;
    font-family: Microsoft YaHei;
    font-weight: 300;
    line-height: 1.6rem;
    color: #E9E9E9;
    opacity: 1;
    margin-bottom: 0.5rem;
}
.footer_top_right{
    float: left;
}
.footer_top_right img{
    width: 3rem;
    float: left;
    margin-right: 1rem;
    display: block;
}
.footer_line{
    width: 116rem;
    margin: 0 auto;
    height: 0px;
    border: 1px solid #CECECE;
    opacity: 1;
    position: relative;
    top: 17rem;
    padding: 0 2rem;
}
.footer-mbtm-last {
    width: 120rem;
    margin: 0 auto;
    height: 9rem;
    margin: 0 auto;
    font-size: 1.3rem;
    color: #DBDBDB;
    line-height: 1.9rem;
    font-family:arial,'Microsoft Yahei','微软雅黑';
    font-weight: bold;
    position: relative;
    top: 1.4rem;
    padding: 0 2rem;
    display: flex;
    justify-content: space-between;
}
.fl{
    position: relative;
    /*    float: right;
        right: 15.1rem;*/
    color: #DBDBDB;
    margin-top: 2.3rem;
}
.fr{
    position: relative;
    /*float: left;*/
    /*margin-left: 70px;*/
    margin-top: 2.3rem;
}
.ft-mbtm-a{
    width: 10.8rem;
    color: #DBDBDB;
    opacity: 1;
    text-decoration: none;
    display: inline;
}

.header_right_mo{
    display: none;
}
.nav_item_sign{
    position: absolute;
    right: 3.2rem; 
}
.nav_item_sec{
    width: 100%;
    display: none;

}
.header_main_nav_ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.nav_item_sign{
    display: none;
}
.nav_item_sec_pc{
    width: 100%;
    position: absolute;
    top: 10.2rem;
    left: 0;
    z-index: 999;
    /*height: 5rem;*/
    background: #FAFBFC;
    display: none;
    height: 30rem;
    background: #FFFFFF;
    border: 1px solid #E3E3E3;
    opacity: 1;
    position: absolute;
    z-index: 50;
}
.nav_item_sec_pc_cont{
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.nav_item_sec_pc_main{
    padding: 2rem 2rem;
}
.header_pc{
    display: flex;
}
.header_mo{
    display: none;
}
.ie_warning{
    background: #ffebee;
    border-radius: 8px;
    padding: 25px;
    text-align: center;
    border-left: 4px solid #e74c3c;
    margin-top: 20px;
}
.ie_warning h2 {
    color: #e74c3c;
    margin-bottom: 15px;
}

.ie_warning p {
    margin-bottom: 15px;
}
.overflowHidden{
    overflow: hidden;
}
.overflowAuto{
    overflow: auto;
}
.langwrap{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    right: 1.5rem;
}
.langwrap .langwrap-ul{
    width: 100%;
    display:none;
    position: absolute;
    top:2.6rem;
    /*    right:0;*/
    cursor: pointer;
    box-shadow: 1px 1px 7px 1px rgb(0 0 0 / 22%);
    z-index: 1000;
}
.langwrap .langwrap-ul li{
    display:block;
    /*width:1.4rem;*/
    padding:1rem 0;
    border-bottom:1px solid #D2D2D2;
    color:#333;
    text-align:center;
    background:#fff;
    font-size: clamp(1.2rem,2vw,1.5rem);
}
.langwrap .langbtn.active {
    background-color: #2569AD;
    color: #fff;
    border-bottom:1px solid #2569AD;
}
.langwrap_mobie {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    right: 1.5rem;

}
.langwrap_mobie .langwrap-ul{
    width: 100%;
    display:none;
    position: absolute;
    top:2.6rem;
    /*    right:0;*/
    cursor: pointer;
    box-shadow: 1px 1px 7px 1px rgb(0 0 0 / 22%);
}
.langwrap_mobie .langwrap-ul li{
    display:block;
    /*width:1.4rem;*/
    padding:1rem 0;
    border-bottom:1px solid #D2D2D2;
    color:#333;
    text-align:center;
    background:#fff;
    font-size: clamp(1.2rem,2vw,1.5rem);
}
.langwrap_mobie .langbtn.lgMobie_active {
    background-color: #2569AD;
    color: #fff;
    border-bottom:1px solid #2569AD;
}
.right{
    /*width: 0.2rem;*/
    border: 0.04rem;
    position: relative;
    font-weight: 700;
    float: left;
    margin-left: 0.4rem;
    color: #2569AD;
    transform: rotate(90deg);
}
.check-block{
    font-size: 1.7rem;
}
.check-block .check-text{
    /*width: 1.4rem;*/
    color:#2569AD;
    float: left;
    cursor: pointer;
}
.header-right{
    display: block;
}
.header-right_mo{
    display: none;
}
.net_ul{
    width: 120rem;
    margin: 0 auto;
    display: block;
    margin-top: 5.8rem;
    padding: 0 2rem;
    /*margin-left: 7rem;*/
}
.net_ul li{
    width: 15.5rem;
    list-style: none;
    position: relative;
    float: left;
    margin-right: 2.2rem;
}
.net_ul li a{
    color: #00A3DF;
}
.net_ul_img{
    width: 100%;
    display: block;
}
.net_ul_text1{
    width: 33.3rem;
    font-size: 1.4rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 2.1rem;
    color: #000000;
    opacity: 1;
}
.net_ul_text2{
    font-size: 1.4rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 2.1rem;
    color: #00A3DF;
    opacity: 1;
    margin-top: 0.5rem;
}
.net_ul_text2 p{
    float: left;
}
.net_ul_text2 img{
    width: 1.5rem;
    display: block;
    float: left;
    margin-top: 0.3rem;
}
.pr_ul{
    width: 120rem;
    margin: 0 auto;
    display: block;
    margin-top: 5.8rem;
    padding: 0 2rem;
}
.pr_ul li{
    width: 15.5rem;
    list-style: none;
    position: relative;
    float: left;
    margin-right: 2.2rem;
}
.pr_ul li a{
    color: #00A3DF;
}
.pr_ul_img{
    width: 100%;
    display: block;
}
.pr_ul_text1{
    font-size: 1.4rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 2.1rem;
    color: #000000;
    opacity: 1;
}
.pr_ul_text2{
    font-size: 1.4rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 2.1rem;
    color: #00A3DF;
    opacity: 1;
    margin-top: 0.5rem;
}
.pr_ul_text3{
    width: 30rem;
    font-size: 1.2rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 1.6rem;
    color: #444444;
    opacity: 1;
    margin-top: 0.8rem;
}
.pr_ul_text2 p{
    float: left;
}
.pr_ul_text2 img{
    width: 1.5rem;
    display: block;
    float: left;
    margin-top: 0.3rem;
}
.sc_ul{
    width: 120rem;
    margin: 0 auto;
    display: block;
    margin-top: 58px;
    padding: 0 2rem;
}
.sc_ul li{
    width: 15.5rem;
    list-style: none;
    position: relative;
    float: left;
    margin-right: 2.2rem;
}
.sc_ul li a{
    color: #00A3DF;
}
.sc_ul_img{
    width: 100%;
    display: block;
}
.sc_ul_text1{
    font-size: 1.4rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 2.1rem;
    color: #000000;
    opacity: 1;
}
.sc_ul_text2{
    font-size: 1.4rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 2.1rem;
    color: #00A3DF;
    opacity: 1;
    margin-top: 0.5rem;
}
.sc_ul_text2 p{
    float: left;
}
.sc_ul_text2 img{
    width: 1.5rem;
    display: block;
    float: left;
    margin-top: 0.3rem;
}
.ab_ul{
    width: 120rem;
    margin: 0 auto;
    display: block;
    margin-top: 5.8rem;
    padding: 0 2rem;
}
.ab_ul li{
    width: 15.5rem;
    list-style: none;
    position: relative;
    float: left;
    margin-right: 2.2rem;
}
.ab_ul li a{
    color: #00A3DF;
}
.ab_ul_img{
    width: 100%;
    display: block;
}
.ab_ul_text1{
    font-size: 1.4rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 2.1rem;
    color: #000000;
    opacity: 1;
}
.ab_ul_text2{
    font-size: 1.4rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 2.1rem;
    color: #00A3DF;
    opacity: 1;
    margin-top: 0.5rem;
}
.ab_ul_text2 p{
    float: left;
}
.ab_ul_text2 img{
    width: 1.5rem;
    display: block;
    float: left;
    margin-top: 0.3rem;
}
#mo_footer{
    display: none;
}




/*1200px以下导航栏和页脚的样式切换*/
@media (max-width: 1200px) {
    .nav_item_sec_pc{
        display: none;
    }
    .header_mo.active {
        height: 100%;
        display: block;
        transform: translateY(0);
    }

    .header_mo::-webkit-scrollbar-track {
        background: rgba(105, 104, 104, 0.1);
    }

    .header_mo::-webkit-scrollbar-thumb {
        background: rgba(105, 104, 104, 0.3);
    }

    .header_mo::-webkit-scrollbar-thumb:hover {
        background: rgba(105, 104, 104, 0.5);
    }
    a{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .nav_links.active{
        display: flex;
        min-width: 320px;
    }
    .nav_links {
        position: fixed;
        top: 6.1rem;
        left: 0;
        right: 0;
        background: #FFF;
        flex-direction: column;
        align-items: center;
        height: 100%;
        display: none;
    }

    .nav_item {
        width: 100%;
        border: 1px solid #EEE;
        padding: 1rem 3rem;
        font-size: 1.7rem;
    }
    .header-right{
        display: none;
    }
    .header_right_mo{
        display: flex;
        align-items: center;
        justify-content: right;
    }
    .check-block .check-text_mo{
        /*width: 1.4rem;*/
        color:#FFFFFF;
        float: left;
        cursor: pointer;
    }
    .right_mo{
        /*width: 0.2rem;*/
        border: 0.04rem;
        position: relative;
        font-weight: 700;
        float: left;
        margin-left: 0.4rem;
        color: #FFFFFF;
        transform: rotate(90deg);
    }
    .nav_item_sec_main{
        font-size: 1.5rem;
        border: 1px solid #EEE;
        padding: 1rem 4.2rem;
        color: #0009;
    }
    .nav_item_sign{
        display: block;
    }
    .header_main_nav_ul{
        width: 100%;
        flex: none;
        flex-direction: column;
    }
    .header_main_nav_ul li{
        width: 100%;
    }
    .nav_item_sign_active{
        transform: rotate(90deg);
    }
    .nav_item_sec_pc{
        display: none;
    }
    .header_pc{
        display: none;
    }
    .header_mo{
        display: flex;
        flex-direction: column;
    }
    .top_header{
        position: fixed;
        background-color:#2569AD;
        padding: 0.75rem 2rem;
    }
}

/* 媒体查询 - 平板设备 */
/*使用rem作单位*/
@media (max-width: 768px) {
    .footer_ul{
        padding: 3.5rem 0.5rem;
    }
    .footer_ul_line{
        margin: 0 0.2rem;
    }
    .header_main_logo{
        width: 11rem;
    }
    .header_mo{
        /*padding-top: 4.9rem;*/
    }
    .footer {
        background: #0181AF;
        /*width: 7.5rem;*/
        height: 9rem;
        position: relative;
    }
    .footer_left{
        float: left;
        font-size: 1.5rem;
        font-family: Microsoft YaHei;
        font-weight: 400;
        line-height: 0.32rem;
        color: #DBDBDB;
        opacity: 1;
    }
    .footer_right{
        float: right;
        font-size: 1.5rem;
        font-family: Microsoft YaHei;
        font-weight: 400;
        opacity: 1;
    }
    .footer_right_top{
        width: 100%;
        display: flex;
        align-items: center;
    }
    .footer_right_bottom{
        width: 100%;
        position: relative;
        top: 0.2rem;
        display: flex;
        align-items: center;
        margin-top: 0.5rem;
    }
    .footer_right a{
        color: #DBDBDB;
    }
    .footer_right_text{
        float: left;
    }
    .footer_right_top span{
        width: 0.1rem;
        height: 1.2rem;
        background: #DBDBDB;
        opacity: 1;
        margin-left: 0.5rem;
        margin-right: 0.5rem;
        float: left;
    }
    .footer_right_bottom span{
        width: 0.1rem;
        height: 1.2rem;
        background: #DBDBDB;
        opacity: 1;
        margin-left: 0.5rem;
        margin-right: 0.5rem;
        float: left;
    }
    .footer_fixed {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        position: relative;
        bottom: 0;
        margin: 0 auto;
    }
    .footer_main{
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 2rem 2rem;
    }
    #mo_footer{
        display: block;
    }
    #pc_footer{
        display: none;
    }
}




/* 媒体查询 - 移动设备 */
/*使用rem作单位*/
@media (max-width: 480px) {
    .footer_ul li{
        font-size: 1.2rem;
    }
    .footer{
        height: 7rem;
    }
    .footer_left{
        font-size: 1.15rem;
    }
    .footer_right{
        font-size: 1.15rem;
    }


}
@media (min-width: 769px) and (max-width: 1200px) {
    .header_main_logo{
        width: 15rem;
    }
}